{
  "name": "websocketgateway",
  "version": "1.0.0",
  "description": "",
  "main": "src/webSocketGateway.js",
  "scripts": {
    "start": "node src/webSocketGateway.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@grpc/grpc-js": "^1.2.1",
    "@grpc/proto-loader": "^0.5.5",
    "google-protobuf": "^3.14.0",
    "grpc": "^1.24.3",
    "ws": "^7.4.0"
  }
}
